#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: DigiMarket Demo Import\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-03-05 16:56+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.2; wp-6.0.2\n"
"X-Domain: digimarketdemoimport"

#: classes/wordpress-importer.php:670
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: classes/wordpress-importer.php:333
msgid "- Select -"
msgstr ""

#: classes/wordpress-importer.php:1261
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: classes/wordpress-importer.php:177
msgid "All done."
msgstr ""

#: classes/wordpress-importer.php:313
msgid "as a new user:"
msgstr ""

#: classes/wordpress-importer.php:265
msgid "Assign Authors"
msgstr ""

#: classes/wordpress-importer.php:323
msgid "assign posts to an existing user:"
msgstr ""

#: demo.php:35
msgid "Blog"
msgstr ""

#: classes/wordpress-importer.php:1277
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: classes/importer.class.php:151 classes/importer.class.php:191
msgid "Complate"
msgstr ""

#: demo.php:36
msgid "Contact us - About me"
msgstr ""

#: demo.php:37
msgid "Contact us - About me - Elementor"
msgstr ""

#: classes/wordpress-importer.php:1030
msgid "Could not create temporary file."
msgstr ""

#: demo.php:33
msgid "Custom Import"
msgstr ""

#: classes/importer.class.php:84
msgid "Decent Themes Demo Importer"
msgstr ""

#: classes/wordpress-importer.php:281
msgid "Download and import file attachments"
msgstr ""

#: classes/wordpress-importer.php:1089
msgid "Downloaded file has incorrect size"
msgstr ""

#: demo.php:81 demo.php:84
msgid "Elementor"
msgstr ""

#: classes/importer.class.php:267
msgid "Error on import"
msgstr ""

#: classes/wordpress-importer.php:388
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: classes/wordpress-importer.php:540 classes/wordpress-importer.php:766
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: classes/wordpress-importer.php:732
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: classes/wordpress-importer.php:633
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: classes/wordpress-importer.php:239
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: classes/wordpress-importer.php:440
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: classes/wordpress-importer.php:485
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: classes/wordpress-importer.php:978
msgid "Fetching attachments is not enabled"
msgstr ""

#: classes/importer.class.php:270
msgid "File Error!!!"
msgstr ""

#: classes/wordpress-importer.php:177
msgid "Have fun!"
msgstr ""

#: demo.php:81 demo.php:107 demo.php:125
msgid "Homepage"
msgstr ""

#: classes/wordpress-importer.php:1276
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: classes/wordpress-importer.php:268
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: classes/importer.class.php:120 classes/importer.class.php:141
#: classes/importer.class.php:181
msgid "Import"
msgstr ""

#: classes/wordpress-importer.php:1452
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and "
"tags</strong> from a WordPress export file."
msgstr ""

#: classes/wordpress-importer.php:278
msgid "Import Attachments"
msgstr ""

#: classes/wordpress-importer.php:298
msgid "Import author:"
msgstr ""

#: classes/import.php:139
msgid "Import data could not be read. Please try a different file."
msgstr ""

#: demo.php:24 classes/importer.class.php:74 classes/importer.class.php:74
#: classes/importer.class.php:76 classes/importer.class.php:76
msgid "Import Data Demo"
msgstr ""

#. Description of the plugin
msgid "import demo theme rabonews"
msgstr ""

#: classes/import.php:100
msgid "Import file could not be found. Please try again."
msgstr ""

#: classes/wordpress-importer.php:1254
msgid "Import WordPress"
msgstr ""

#: classes/import.php:322
msgid "Imported"
msgstr ""

#: classes/import.php:325
msgid "Imported to Inactive"
msgstr ""

#: classes/wordpress-importer.php:991
msgid "Invalid file type"
msgstr ""

#: demo.php:38
msgid "Menu"
msgstr ""

#: classes/wordpress-importer.php:913
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: classes/wordpress-importer.php:906
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: classes/import.php:332
msgid "No Title"
msgstr ""

#: classes/wordpress-importer.php:325
msgid "or assign posts to an existing user:"
msgstr ""

#: classes/wordpress-importer.php:310
msgid "or create new user with login name:"
msgstr ""

#: demo.php:84 demo.php:115
msgid "Page - Homepage"
msgstr ""

#: classes/importer.class.php:150 classes/importer.class.php:190
msgid "Please Wait..."
msgstr ""

#. Name of the plugin
msgid "Rabonews Demo Import"
msgstr ""

#: classes/wordpress-importer.php:178
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: classes/wordpress-importer.php:1095
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: classes/wordpress-importer.php:1077
msgid "Remote server did not respond"
msgstr ""

#. 1: The HTTP error message. 2: The HTTP error code.
#: classes/wordpress-importer.php:1065
#, php-format
msgid "Remote server returned the following unexpected result: %1$s (%2$s)"
msgstr ""

#. 1: The WordPress error message. 2: The WordPress error code.
#: classes/wordpress-importer.php:1049
#, php-format
msgid "Request failed due to an error: %1$s (%2$s)"
msgstr ""

#. Author of the plugin
msgid "Saoshyant"
msgstr ""

#: classes/import.php:206
msgid "Site does not support widget"
msgstr ""

#: classes/wordpress-importer.php:133 classes/wordpress-importer.php:142
#: classes/wordpress-importer.php:193 classes/wordpress-importer.php:197
#: classes/wordpress-importer.php:206
msgid "Sorry, there has been an error."
msgstr ""

#: classes/wordpress-importer.php:1127
msgid "Sorry, this file type is not permitted for security reasons."
msgstr ""

#: classes/wordpress-importer.php:285
msgid "Submit"
msgstr ""

#: classes/wordpress-importer.php:198
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: classes/wordpress-importer.php:134
msgid "The file does not exist, please try again."
msgstr ""

#: classes/wordpress-importer.php:1142
msgid "The uploaded file could not be moved"
msgstr ""

#: demo.php:125
msgid "Theme Options"
msgstr ""

#: classes/wordpress-importer.php:214
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: classes/wordpress-importer.php:266
msgid ""
"To make it simpler for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site, such as your primary administrator account."
msgstr ""

#: classes/import.php:244
msgid "Widget already exists"
msgstr ""

#: classes/import.php:183
msgid "Widget area does not exist in theme (using Inactive)"
msgstr ""

#: demo.php:39
msgid "Widgets"
msgstr ""

#: classes/import.php:44
msgid "You must upload a <b>.wie</b> file generated by this plugin."
msgstr ""

#: classes/wordpress-importer.php:1084
msgid "Zero size file downloaded"
msgstr ""
